@import url('https://fonts.googleapis.com/css?family=Roboto');

body{
    font-family: 'Roboto', sans-serif;
}

.login h1{
    margin-bottom: 50px;
}

h1 a{
    margin-bottom: 40px;
}

h2{
    font-size: 30px;
    font-weight: normal;
}

#login{
    max-width: 800px;
    text-align: center;
    width: auto;
}

#loginform{
    max-width: 300px;
    margin: 10px auto;
    text-align: left;
}

#loginform #nav{
    margin-top: 55px;
    padding: 0px;
}

.login #backtoblog{
    padding: 0px;
    margin-top: 100px;
}

.login #backtoblog a{
    display: block;
    border-top: solid 1px #A8A8A8;
    text-align: left;
    padding-top: 25px;
    font-size: 14px;
    color: #0079be;
    padding-left: 25px;
    background: url("../css/flechebleue.png") no-repeat top 28px left;
}

#login #wp-saml-auth-cta{
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: -10px;
}

#login #wp-saml-auth-cta a{
    float: none;
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding-top: 14px;
    padding-right: 25px;
}

#login #wp-saml-auth-cta .button{
    background: url("../css/fleche.png") no-repeat center right 25px;
    background-color: #0079be;
    border: none;
    color: #fff;
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    width: 225px;
    height: 55px;
}

#login #ldap{
    font-size: 14px;
    color: #0079be;
    text-decoration: none;
}

@media only screen and (max-width : 840px) {
    .login #backtoblog a {
        margin-left: 20px;
        margin-right: 20px;
    }
    #login #wp-saml-auth-cta .button{
        padding-top: 18px;
    }
}